/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}


body,html { font-family: "Open Sans", arial, verdana, serif; font-size: 18px; font-weight: 300; line-height: 28px;  background: #ffff96;   background: #f8f400; }
a { color: #1880B8; text-decoration: none; }
a:focus { outline:0; }
strong, b { font-weight: 700; }

.container {  margin: 0 auto; max-width: 1000px;  padding: 20px; }
header,main,footer { padding: 10px 0;  }

.wrapper.bgblack { background-color: #242424; color: #FFF; }

header { position: relative; overflow: auto; }
header .logo {  text-align: center;  }
header .info {  text-align: center; font-size: 28px; line-height: 36px; padding-top: 15px;  }
header .slogan { font-style: italic; margin-bottom: 20px;}
header .address { font-weight: 600;}
header .address a { color: #df0024; }
header .intro { clear: both; max-width: 700px; margin: 50px auto;  text-align: center; line-height: 28px; font-size: 21px; }
header img.s { max-height: 150px; width: auto;}

main p.h1.notice { margin-bottom:50px; text-align: center; font-weight: 600; font-size: 21px; text-transform: uppercase; }
main p.h1.notice span { display: inline-block; line-height: 26px; padding: 10px 20px; background: #FFF; color: #df0024; border: 2px solid #df0024;  }
main section.menu { margin-bottom: 50px; }
main section.menu h2, main section.menu ul strong  { color: #df0024;  font-weight: 700;}
main section.menu h2 { font-size: 24px;  line-height: 34px;  text-transform: uppercase; display: inline; background: #df0024; color: #FFF; padding: 5px 15px;  }
main section.menu h3 { font-weight: 700; }
main section.menu h4 { font-weight: 700; font-size: 16px; }
main section.menu > p.desc { margin: 20px 0; }
main section.menu ul strong.x  { color: inherit; }
main section.menu ul.list { margin: 4px 0 40px 0;  }
main section.menu ul.list li { position: relative; overflow: auto;  border-top: 1px solid #c3c348; padding: 10px 0; }
main section.menu ul.list li:first-child { border-top: 2px solid #df0024; }
main section.menu ul.list li .price { position: absolute; top:0; right:0;  margin: 10px 0 0 0; text-align: right;  color: #df0024; letter-spacing: 1px; }
main section.menu ul.list.t2 strong { display: block;clear: both;}
main section.menu ul.list.t2 .desc, main section.menu ul.list li.col2 .desc   {  /*float: left;  width: 70%; */ }
main section.menu ul.list.t2 li.nodesc strong { display: inline;  clear: none; }
main section.menu ul.list li.pricefull .price { position: relative; text-align: center; float: none; width: auto; }
main section.menu ul.list.col2 { column-count: 2;  margin-top: 0;}
main section.menu ul.list.col2 li:first-child {border-top: 1px solid #c3c348;}
main section.menu ul.list.col2 li:nth-child(odd) {  border-top: 2px solid #df0024;  }
main section.menu ul.list.col2.by3 li:nth-child(odd) { border-top: 1px solid #c3c348;}
main section.menu ul.list.col2.by3 li:first-child, main section.menu ul.list.col2.by3 li:nth-child(4n+0) { border-top: 2px solid #df0024;  }
main section.menu ul.list ul.list.col2 { margin: 20px;  column-gap: 50px;     }
main section.menu ul.list ul.list.col2 li:nth-child(odd) {  border:0; }
main section.menu ul.list li.priceex .price span:first-child { border-right: 1px solid  #df0024; padding-right: 10px; margin-right: 10px; }
main section.menu ul.list .desc.desc80 strong { display: inline;  }

main section.menu ul.list.packs .desc { float: left; width: 85%; }
main section.menu ul.list li.priceex .desc { float: left; width: 70%; }
main section.menu ul.list li.priceex .price span { display: block; }		
main section.menu ul.list li.priceex .price span:first-child { border-right: 0; padding-right: 0; margin:0;}
main section.menu h2 span, main section.menu ul.list .desc span { white-space:nowrap; }	

main h1  { text-align: center; font-size: 42px; line-height: 42px; font-weight: 700; margin: 50px 0; text-transform: uppercase; }

.footnote { text-align: center; margin-bottom: 150px; }
.footnote img {  max-width: 100%; height: auto; }
.footnote.last { margin:0; }

footer { text-align: center; font-size: 14px; }


@media screen and (max-width: 870px) {	
	 header .logo { float: none; width: auto; margin: 0 auto; display: block; text-align: center; }
	 header .aside { float: none; width: auto;  display: block; text-align: center; margin-left:0;  } 
	 header .intro { padding:0; }
}


@media screen and (max-width: 800px) {	
	main section.menu ul.list ul.list.col2 { margin: 20px;  column-gap: 0; columns: 1;    }
	main section.menu ul.list ul.list.col2 li { border-top: 1px solid #c3c348 !important;}
	main section.menu ul.list ul.list.col2 li:first-child { border:0 !important;}	
	
	main section.menu ul.list .desc.desc80 { float: left; width: 85%; }
	main section.menu ul.list .desc.desc80 span { display: block; }
	main section.menu ul.list .desc.desc80 br { display: none; }
}

@media screen and (max-width: 600px) {	
	header img { max-width: 100%; height: auto;  }
	main section.menu h2 { display: block; text-align:center; }
	main section.menu ul.list { margin-top: 0; }	
	
	main section.menu ul.list.col2 { margin: 20px;  column-gap: 0; columns: 1;    }	
	main section.menu ul.list.col2 li { border-top: 1px solid #c3c348 !important;}	
	main section.menu ul.list.col2 li:first-child { border: 0  !important;}	
	main section.menu ul.list.col2.extras { margin: 5px 0 20px 0;  }
	main section.menu ul.list.col2.extras li:first-child { border-top: 2px solid #df0024  !important;}	
	main section.menu ul.list.col2.by3 li.blank { display: none; } 
		
	main section.menu ul.list li.priceex .desc { float: none; width: auto; }
	main section.menu ul.list li.priceex .price { top: auto; bottom:0;  position: relative;  text-align: center; }	
}

@media screen and (max-width: 400px) {	
	header .aside { font-size: 24px; line-height: 28px;  }
	main section.menu ul.list.packs li .desc { float: none; width: auto; }
	main section.menu ul.list.packs li .price { position: relative;   }
	
}
